Einflihrung einer Antragskommission
12 August 2011 22:38 - SciFi

Status: Withdrawn Start date: 12 August 2011
Priority: Normal Due date:

Assignee: % Done:

Category: Statutes & Regulations Estimated time:

Target version: PV 2011v3

Description

Um die Qualitat der Eingaben schon vor der Versammlung priifen zu kénnen, ist es sinnvoll, ein Organ mit dieser Aufgabe zu
betrauen. Dies erspart wahrend der Versammlung Zeit, weil rechtliche, inhaltliche oder sonstige Abklarungen im Vorfeld getroffen

werden kénnen.

Der Anderungsvorschlag wurde durch Stefan Théni erarbeitet, ich stelle den Antrag. Er ist diesem issue als PDF-Dokument

angehéngt.

History

#1 - 12 August 2011 22:41 - SciFi

- Category set to Statutes & Regulations

#2 - 13 August 2011 23:34 - mastgans

- Status changed from New to Withdrawn
